{
  "SaveName": "",
  "Date": "",
  "VersionNumber": "",
  "GameMode": "",
  "GameType": "",
  "GameComplexity": "",
  "Tags": [],
  "Gravity": 0.5,
  "PlayArea": 0.5,
  "Table": "",
  "Sky": "",
  "Note": "",
  "TabStates": {},
  "LuaScript": "",
  "LuaScriptState": "",
  "XmlUI": "",
  "ObjectStates": [
    {
      "GUID": "b1cb38",
      "Name": "Deck",
      "Transform": {
        "posX": -32.5,
        "posY": 0.645317733,
        "posZ": -36.5,
        "rotX": 3.36625226E-06,
        "rotY": 180.007629,
        "rotZ": 2.171213E-08,
        "scaleX": 1.5,
        "scaleY": 1.0,
        "scaleZ": 1.5
      },
      "Nickname": "",
      "Description": "",
      "GMNotes": "",
      "AltLookAngle": {
        "x": 0.0,
        "y": 0.0,
        "z": 0.0
      },
      "ColorDiffuse": {
        "r": 1.0,
        "g": 1.0,
        "b": 1.0
      },
      "LayoutGroupSortIndex": 0,
      "Value": 0,
      "Locked": false,
      "Grid": true,
      "Snap": true,
      "IgnoreFoW": false,
      "MeasureMovement": false,
      "DragSelectable": true,
      "Autoraise": true,
      "Sticky": true,
      "Tooltip": true,
      "GridProjection": false,
      "HideWhenFaceDown": true,
      "Hands": false,
      "SidewaysCard": false,
      "DeckIDs": [
        2310,
        2312,
        3405,
        3402,
        2306
      ],
      "CustomDeck": {
        "23": {
          "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Air_FR.jpg",
          "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
          "NumWidth": 7,
          "NumHeight": 5,
          "BackIsHidden": false,
          "UniqueBack": false,
          "Type": 0
        },
        "34": {
          "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Air_Fire_S3_VF.jpg",
          "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
          "NumWidth": 7,
          "NumHeight": 5,
          "BackIsHidden": false,
          "UniqueBack": false,
          "Type": 0
        }
      },
      "LuaScript": "",
      "LuaScriptState": "",
      "XmlUI": "",
      "ContainedObjects": [
        {
          "GUID": "f99db8",
          "Name": "Card",
          "Transform": {
            "posX": -40.5,
            "posY": 0.6555584,
            "posZ": -16.5,
            "rotX": 4.328801E-06,
            "rotY": 180.008881,
            "rotZ": -1.963871E-06,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Baguette des Courants d'Air",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 2310,
          "SidewaysCard": false,
          "CustomDeck": {
            "23": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Air_FR.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "1e5894",
          "Name": "Card",
          "Transform": {
            "posX": -40.5,
            "posY": 0.680266738,
            "posZ": -16.5,
            "rotX": 0.00124156859,
            "rotY": 180.007629,
            "rotZ": 0.00146908232,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Typhon",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 2312,
          "SidewaysCard": false,
          "CustomDeck": {
            "23": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Air_FR.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "322379",
          "Name": "Card",
          "Transform": {
            "posX": -44.5,
            "posY": 0.7014452,
            "posZ": -26.5,
            "rotX": 6.91891728E-06,
            "rotY": 180.007645,
            "rotZ": 8.99295642E-08,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Orage",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 3405,
          "SidewaysCard": false,
          "CustomDeck": {
            "34": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Air_Fire_S3_VF.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "89eb2c",
          "Name": "Card",
          "Transform": {
            "posX": -44.5,
            "posY": 0.7042834,
            "posZ": -26.5,
            "rotX": 0.000248006865,
            "rotY": 179.963776,
            "rotZ": 0.000282267167,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Ailes enchantées",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 3402,
          "SidewaysCard": false,
          "CustomDeck": {
            "34": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Air_Fire_S3_VF.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "1e3277",
          "Name": "Card",
          "Transform": {
            "posX": -40.5,
            "posY": 0.613921463,
            "posZ": -16.5,
            "rotX": 9.14309E-06,
            "rotY": 180.008881,
            "rotZ": -8.595707E-08,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Tornade",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 2306,
          "SidewaysCard": false,
          "CustomDeck": {
            "23": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Air_FR.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        }
      ]
    }
  ]
}